/*
Theme Name: Xwrite child
Version: 2.0.0
Template: xwrite
*/
.blockTitle {
	 color:#666;
	 font-weight: normal;
    font-size: 1.9rem;
}
.enkaku table th:first-child{width:30%;}
.enkaku table th:last-child{width:70%;}

/* 新着記事にNEWマークを表示 */
.p-article-item__label--new {
    color: #ce6d87; /* 文字色 */
    display: inline-block;
    padding: 2px 8px;
    background-color: transparent; /* NEWの背景色 */
	vertical-align: inherit;
    font-size: 10px;
    font-weight: bold;
    border-radius: 2px;
    margin-right: 5px;
}
.articleList .xw-article-media span.p-article-item__label--new,body span.p-article-item__label--new {
    color: red;
}
/* テーブルの罫線が太い */
.wp-block-table table {
    border: 2px solid var(--block-table-border-color, #f0f0f0);
}

figure.wp-block-table {
    border: none;
}
@media (hover: hover) {
    .articlePager a:hover {
        box-shadow:none;
		opacity:.8;
        background-color:transparent;
    }
}